package com.tzy.common.annotation;

import java.lang.annotation.*;

/**
 * 字段属性
 */
@Documented
@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
public @interface Property {
    /**
     * class , field , map
     * @return
     */
    public String fieldType() default "field";

    public String defaultName() default "";

    public String defaultValue() default "";

}

